﻿
.sidebar .widget {
margin: 0 0 35px;
padding: 0 0 35px;
border-bottom:1px solid #969696;
}


#pre-header .widget {
margin:15px auto;
}


			#supplementary + .site-info {
				border-top: 1px solid rgba(0, 0, 0, 0.2);
			}
.no-underline{text-decoration:none!important}




.title-area {
	float: left;
	width: 1069px;
	height: 200px;
}




.header-full-width .title-area,
.header-full-width .site-title {
	text-align: center;
	width: 100%;
}




.header-image .title-area {
	padding: 0;
}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.content-sidebar-sidebar .content,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1200px;}
.elementor-row{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}

.banner-readmore-upper a {
    background: #002D53;
    padding: 5px 10px;
    font-size: 12px;
    position: absolute;
    bottom: 20px;
    left: 20px;
    color:#fff;
}


.container-fixed {
  margin: 0 auto;
}


#site-footer {
  background-color: #333333; }

  #site-footer .copyright {
    color: #467fa1;
    padding-top: 1em; }

    #site-footer .copyright p {
      margin: 0 0 .25em; }

    #site-footer .copyright a {
      font-weight: bold;
      color: #467fa1; }

      #site-footer .copyright a:hover {
        color: #524a30; }

    #site-footer .copyright .heart {
      color: #ff3041; }

    #site-footer .copyright .code {
      color: #5daf9b; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


.emodal .emodal-content :last-child {
	margin-bottom:0;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}


.banner_wrapper{width:100%;overflow:hidden;position:relative;margin:0 auto 1em;clear:both}
.maxwidth { max-width: 1280px; }

		



	
	#content
	{
	}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.menu-trigger.countries-link{background-color:#96C122;}
.menu-trigger.countries-link:hover{background-color:#124992;}
#navigation ul li.menu-trigger{position:static;}
#navigation ul li.menu-trigger:hover{background-color:#717171;}
.menu-trigger a.menu-trigger-a{color:#FFFFFF;font-size:14px;font-weight:500;}
div#navigationbkg #navigation ul.menu15 .menu-trigger.projects-link{display:block;}
div#navigationbkg #navigation ul.menu15 .menu-trigger.projects-link div ul li{margin-left:8px;padding-left:0px;}
div#navigationbkg #navigation ul.menu15 .menu-trigger.projects-link div ul li.projtitle{font-weight:bold;}
#navigationbkg .menu-trigger.countries-link{background-color:#717171;}
.countries-menu a.menu-trigger-a{margin-top:15px;border:1px solid #969494;padding:5px 3px 5px 3px;border-radius:2px;}


.g1-dropable .menu-item-g1-mega .sub-menu-wrapper {
  display: none;
  max-width: 100%;
  width: 1212px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  background-color: #fff;
  -webkit-box-shadow: 0 15px 45px 15px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0 15px 45px 15px rgba(0, 0, 0, 0.07);
  box-shadow: 0 15px 45px 15px rgba(0, 0, 0, 0.07); }


.sub-menu-wrapper .g1-collection-items {
  margin-top: 30px;
  margin-bottom: 0; }
#avc-location-tabs .map{height:231px;float:left}

#header .search_main{float:right;margin:0.53em 0 0;}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.clearfix:before, .clearfix:after { content: " "; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }


.mobile-navigation .nav-children { padding-left: 15px; }



.menu-toggle, .mobile-navigation .nav-menu.toggled, .mobile-navigation ul ul.toggled, .mobile-navigation.toggled .nav-menu .nav-children.toggled .subnav-children { display: block; }

  .navigation .nav-children { position: absolute; }


.valign-wrapper a {
    height: 100px;
    padding-top: 20%;
}


.valign-wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}


.valign-wrapper .valign {
    display: block
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.st-accordion .accordion .panel-heading.active .sign{color:#373433}
.st-accordion .accordion .panel-heading.active{border-bottom:1px solid #dd9a80}
.st-accordion .panel-heading.active .sign{color:#dd9a80}


.additional-content-wrapper {
  display: table;
  position: relative;
  border: 4px solid rgba(221, 87, 37, 0.6);
  height: 52px;
  float: right;
  width: 100%;
}


.additional-content-wrapper-hcp {
  display: table;
  position: relative;, 37, 0.6);
  height: 52px;
  float: right;
  width: 100%;
}

.call_to_action .call_to_action_wrapper{display:table;width:100%}

		.flexslider .slides img {
		  width: 100%;
		  display: block;
		}

		.flexslider .slides:after {
		  content: "\0020";
		  display: block;
		  clear: both;
		  visibility: hidden;
		  line-height: 0;
		  height: 0;
		}

		html[xmlns] .flexslider .slides {
		  display: block;
		}

		* html .flexslider .slides {
		  height: 1%;
		}

		

		.flexslider .slides {
		  zoom: 1;
		}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}

#content_area_1{ float:left; width:100%;}


 #pgc-363-0-0 , #pgc-363-8-0 , #pgc-363-8-3 { width:15% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

h3.subhead-text {
    color: #6D7176;
    font-size: 16px;
}

.multi-feature-area h3.subhead-text {
    color: #fff;
}

.multi-slider-area h3.subhead-text {
    color: #fff;
    padding-bottom: 60px;
}

.multi-feature-area h2.head-text,
.multi-feature-area h3.subhead-text,
.multi-slider-area h2.head-text,
.multi-slider-area h3.subhead-text,
.newsletter h3,#team h2.head-text,
#team h3.subhead-text,
#testimonials h2.head-text,
#testimonials h3.subhead-text,
.bottom-ribbon-section h2.heading-area, 
#about h2.head-text{
    text-shadow: 1px 2px 2.8px rgba(0, 0, 0, 0.3);

}

#testimonials h3.subhead-text{
 color:#444; 
}

#news.multi-slider-area h3.subhead-text{
    color:}

.contact-section h3.subhead-text{
    color: ;
}

.language span.flag, .currency span.flag { padding:5px 8px !important;border:0;}


#home-1, #home-2, #home-3, #home-4, #home-5, #home-6, #home-7 {
	height: 200px;
	overflow: hidden;
}
 

#home-1 img {
	float: right;	
	margin: 0 0 0 5px;
}

.span2 {
	width: 440px;	
	min-height: 200px;
	float: left;
	padding: 20px;
	line-height: 1.3em;
}

	.span1, .span2, .span3, .span4, .fullwidth { width: 100%; float: none; overflow: hidden; margin-bottom: 20px; box-sizing: border-box; }
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}


#jPanelMenu-menu a.current { background: #ffb400 !important; }

body .page-numbers.current { background-color: #ffb400; }
.modal-content{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}
.b-showroom__content{position:absolute;left:0;right:0;top:0;bottom:0;height:100%;opacity:0;visibility:hidden;transition:opacity .6s .6s,visibility 0s .6s;}
.b-showroom__content.is-active{z-index:1;visibility:visible;opacity:1;transition-delay:0s,0s}
.age-gate-background,.age-gate-background-colour{position:fixed;width:100vw;height:100vh;background-size:cover;top:0;left:0;z-index:-1}
.age-gate-background-colour { background-color: rgba(231, 0, 51, 1); }



.site-branding-wrapper {
  overflow: hidden;
  text-align: center;
}


.has-site-branding .site-branding-wrapper,
.wp-custom-logo .site-branding-wrapper {
  padding: 15px 0;
  padding: 0.9375rem 0;
}

  
  .has-site-branding .site-branding-wrapper,
  .wp-custom-logo .site-branding-wrapper {
    padding: 30px 0;
    padding: 1.875rem 0;
  }

  .has-site-branding .site-header .site-header-inside-wrapper .site-branding-wrapper,
  .wp-custom-logo .site-header .site-header-inside-wrapper .site-branding-wrapper {
    padding: 0;
    text-align: left;
    width: 30%;
  }


.site-title {
	font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif;
	font-size: 28px;
	font-weight: 900;
	line-height: 1;
	letter-spacing: -0.03em;
}


.site-title a,
.site-title a:focus,
.site-title a:hover {
	color: #111;
	text-decoration: none;
}


.site-description,
.wp-custom-logo .site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


.site-description,
.site-title {
	margin-bottom: 0;
}


.carousel-caption-title {
  color: #007ea3;
  font-size: 18px;
  margin-bottom: 10px; }

#footer .fnav li {
    display: inline;
}

footer ul li.social {
  width: 45%;
  display: none;
  max-width: 50px;
}

footer .social-small {
  padding: 20px 20%;
}

footer .social-small h5 {
  font-size: 1.125rem;
  padding: 15px 0 25px;
}

footer .social-small svg {
  width: 35px;
  height: 35px;
}

footer .social-icons-small {
  display: flex;
  text-align: center;
}

  .social-small {
    display: none;
  }



							





.rev_slider_wrapper{
	position:relative;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-8 {
  width: 66.66666666666666%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

div.box_lastminute div.lm_super_desc { padding: 0px 0px 5px 10px; }

div.box_lastminute div.lm_super_desc h2 { margin: 2px 0px; }

div.box_lastminute div.lm_super_desc td.price { color: #00A3B4; font-weight: bold; }

div.box_lastminute div.lm_super_desc td.price span { color: #666666; font-weight: normal; }
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 321.6px;
            overflow: hidden;
          }



.col-8.list-of-recipes {
	padding-left: 20px !important;
	padding-right: 0px !important;
}

.col-8, .column.two-third { width: 66.66666666666667%; }

#menu_content{display:block !important;}


.whole{width:100%; display:inline-block; float:left;}

#gp-footer-3d {
float: left;
overflow: hidden;
width: 100%;
height: 60px;
}

#gp-footer-3d .gp-first-widget-bend {
float: left;
overflow: hidden;
width: 30%;
height: 60px;
margin-left: 30px;
-webkit-transform: skewX(-45deg);
-moz-transform: skewX(-45deg);
transform: skewX(-45deg);
}

	.gp-responsive #gp-footer-3d .gp-first-widget-bend {
	width: 100%;
	}
#content .wpb_call_to_action .wpb_call_text,.wpb_call_to_action .wpb_call_text{margin:0;padding-top:0}
#content .wpb_content_element .wpb_tabs_nav{margin:0}
.vc_responsive #content .wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav{margin-bottom:1em}
#content .wpb_gallery_slides ul.flex-direction-nav,#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.slides,.wpb_content_element .wpb_gallery_slides ul li,.wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.slides,body .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0}


.site-content.width .inwrp{

    background: #fff;

    border: 1px solid #e8e8e8;

}


.ecgrow {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

 .ecgrow:hover {
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -moz-transform: scale(1.2);
  }

	
	
	.site-description,
	.image-caption,
	.page-title .dropdown-buttons { display: none; }


.page-title .dropdown-buttons { float: right; }

.page-title .dropdown-buttons li .fa { margin-right: 0; }

.page-title .dropdown-buttons li ul.children { padding-left: 10px; border-top: 1px solid #eee; }

.page-title .dropdown-buttons ul li { font-size: 15px; border-bottom: 1px solid #eee; }

.page-title .dropdown-buttons ul li:last-child { border-bottom: 0; }

.page-title .dropdown-buttons ul li a { padding: 5px 0; display: inline-block; }

.sub-menu .menu-item-has-children:after { color: #fff }

.section-testimonials .card-deck-wrapper .card-deck:last-of-type {
  margin-bottom: 0px;
}

#page{
margin:0 auto;
  overflow: hidden;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.footerstick ul.newfoot{list-style-type:none;padding:0;margin-top:0}
.footerstick ul.newfoot li{padding-left:0;margin:5px 20px 5px 0;font-weight:300}
#container footer .post-meta .tags,#container footer .post-meta a,#container footer .post-meta a:visited{color:#888}

.footer{
	font-size: 12px;
	font-family: Arial;
	color: #78797d;
	line-height: 18px;
}

.span8 {
  width: 620px;
}

.row-fluid .span8 {
  width: 65.95744680851064%;
  *width: 65.90425531914893%;
}

input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}

.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 756px;
  }

.partner-block .owl-carousel .owl-controls {
    display: none !important;
}
.back-to-top{position:fixed;right:30px;bottom:30px;z-index:2000;display:none}
.back-to-top svg{transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-o-transition:all .2s linear}
.back-to-top a{display:block;padding:10px;cursor:pointer}
.back-to-top:hover svg{transform:scale(1.1)}


.home-feature .featured-content .entry-content .excerpt_icons,
.home-grid .featured-content .entry-content .excerpt_icons,
.home-grid .featured-content .entry-content a {
    display: none;
}

.excerpt_icons {
	display: block;
	margin: 10px 0 0;
}

.excerpt_icons a,
.excerpt_icons a img {
	margin: 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


			.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
}


.overlay-content {
    position: relative;
    top: 5%;
    width: 100%;
    text-align: left;
    margin-top: 20px;
    font-size: 1em;
}


.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}


.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}


.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}
.tile__inner,.videotile__inner{height:100%;overflow:hidden;position:absolute;top:0;left:0;width:100%}
.tile__inner--cover{background-position:center center;background-size:cover}
.td_module_1{padding-bottom:24px}
.td-content-more-articles-box .td_module_1,.td-content-more-articles-box .td_module_3{padding-bottom:20px}
.row{margin-right:-15px;margin-left:-15px}


#breadcrumbs, .widget-area.breadcrumbs {
	font-size: 16px;
    padding: 0;
}




.widget-area.custom-layout-section-nav.fixed-sidebar {
    padding: 0;
}


.widget-area.custom-layout-section-nav.fixed-sidebar .inner{
    text-align: right;
}

    .right-sidebar .widget-area aside:first-of-type {
        padding-top: 0;
    }


.widget-area.livewhale-calendar.fixed-sidebar .widget {
    padding: 0;
}


.container-content-inner {
	display: inline-block;
	width: 100%;
}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:0 10px 10px 0;}

.custom-banners-cycle-slideshow {
  padding-bottom: 0;
}




#gp-site-wrapper {
position: relative;
overflow: hidden;
}
.circle-loader{margin-bottom:4.5em;border:4px solid rgba(0,0,0,0.2);border-left-color:#5cb85c;animation:loader-spin 1.2s infinite linear;position:relative;display:inline-block;vertical-align:top;border-radius:50% !important;width:9em;height:9em}

.text-tab-content { text-align: left; }
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}


.widget_nav_menu ul.sub-menu,
.widget_pages ul.children {
  padding-left: 15px;
}
.sub-menu {margin-top:-15px !important;}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

#pagenavfloat {
float: right;
width: 250px;
}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.embed-responsive-16by9{padding-bottom:56.25%}
.embed-responsive-4by3{padding-bottom:75%}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{content:" ";display:table}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}
.m-main,.m-accessibility,.m-breadcrumb,.m-mobile,form,.btn,.footer__logo,.footer__social,.footer__author,.b-bg,.b-video,.b-cta,.b-header__link,.b-contact__gmap,.b-contact__controls,.b-tabs__menu,.b-meta__item--share,.b-meta__share,.b-gallery-vertical__thumbs,.b-gallery-vertical__prev,.b-gallery-vertical__next,.b-gallery-vertical__prev-sm,.b-gallery-vertical__next-sm,.b-img__bg,.b-img__img,.b-img--contact .title-main,.b-info__more,.b-footer,.b-preloader,.c-products__video,.f-std.u-t-hide,.m-sub{display:none}
.b-contact__controls{display:none;position:absolute;right:20px;bottom:95px;z-index:21;}
.b-contact__controls--mobile{display:none}
.b-contact__controls .btn{display:block;margin-bottom:10px}
.small-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

  .apta-main-slider .right-shadow {
    right: -15px; }

  .page-container .right-shadow {
    right: -15px; }
.hamburger-box{vertical-align:bottom}
.hamburger--3dx .hamburger-box{perspective:80px}
.hamburger--3dx-r .hamburger-box{perspective:80px}
.hamburger--3dy .hamburger-box{perspective:80px}
.hamburger--3dy-r .hamburger-box{perspective:80px}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}

.site-description {
	font-size: 12px;
	font-weight: 500;
	text-transform: none;
}

        
        .berater_bild {
            vertical-align: top;
            margin: 0;
        }

.slider-event__overlay__text {
  color: rgba(255,255,255,.6);
  max-height: 3.9rem;
  overflow: hidden;
  margin-bottom: 8px;
}

#menuSlider div.normal{padding:0;font-weight:bold;border:0;margin:0 0 2px 0;background:#cccccc;height:60px;}








.alignleft {

	float: left;

}




blockquote.alignleft,

img.alignleft {

	margin: 7px 10px 0px 0;

}




.wp-caption.alignleft {

	margin: 7px 14px 7px 0;

}




.site-content blockquote.alignleft,

.site-content blockquote.alignright {

	border-top: 1px solid rgba(0, 0, 0, 0.1);

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);

	padding-top: 17px;

	width: 50%;

}




.site-content blockquote.alignleft p,

.site-content blockquote.alignright p {

	margin-bottom: 17px;

}
                              

            img.alignleft {

                     max-width: 100px;

                        }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.BrandPage_product .attributes .row{border-bottom:1px solid #888;padding:8px;margin-left:0;margin-right:0;padding-left:0;padding-right:0}
.BrandPage_product .attributes .row:last-child{border-bottom:0}
.front_img .field-content{text-align:center;position:relative;top:-10px;padding-left:1px;}
.field-content.uudised_kuupaev{font-size:80%;}
#news .field-content{text-align:left;}


.elementor-editor-active .overlayloader,.elementor-editor-preview .overlayloader{
display:none;
}

.overlayloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color:#000;
    z-index: 99999;
    height: 100%;
    width: 100%;
}
 .block_posts ul.rpul li {padding: 5px;border-bottom: 1px solid #ddd; 5px; display: block;clear: both;overflow: hidden;}
 .block_posts ul.rpul img{float: left; padding: 1px; border: 1px solid #555; border-radius: 5px; -webkit-border-radius: 5px; width: 85px; height: 65px; box-shadow: 2px 3px 3px #555}
 .block_posts ul.rpul p{ display: block; font-size: 13px}
 .block_posts ul.rpul p a{display: inline-block; font-size: 13px; color: #000}
 .block_posts ul.rpul a{font-size: 15px;}
 ul.rpul p a {color: blue}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


.overlapped-div-right {
    float: right;
    width: 50%;
}

    .overlapped-div-left, .overlapped-div-right {
        width: 100%;
    }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
